<?xml version="1.0" encoding="UTF-8"?>
<sequence xmlns="http://ws.apache.org/ns/synapse" name="pagequery_alipay_r12_getStartDateTime_seq" onError="pagequery_alipay_r12_onError_seq">
    <property name="SLT_INTEGRATION_STEP" value="pagequery_alipay_r12_getStartDateTime_seq" scope="default" type="STRING"/>
    <sequence key="pagequery_alipay_r12_standard_logging_seq"/>
    <property name="gmt_end_time" expression="get-property('SYSTEM_DATE', 'yyyy-MM-dd HH:mm:ss')" scope="default" type="STRING"/>
    <payloadFactory media-type="xml">
        <format>
            <xs:_post_selectstartdatetime xmlns:xs="http://ws.wso2.org/dataservice"/>
        </format>
        <args/>
    </payloadFactory>
    <call>
        <endpoint key="gov:/motorola/Payments/Alipay/Endpoints/AlipayStartDateLookUp_DSSOperations"/>
    </call>
    <property xmlns:xs="http://ws.wso2.org/dataservice" name="gmt_start_time" expression="//xs:START_DATE_TIME" scope="default" type="STRING"/>
</sequence>
